.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-image-1 {
  width: 1128px;
  height: 436px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 37px auto -35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 278px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-image-1 {
    height: 132px;
    margin-top: -24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 144px;
  margin-bottom: -23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 719px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  text-align: left;
  margin: 105px 8px 0 22px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 719px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-2 .u-image-1 {
  width: 348px;
  height: 362px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 303px auto 0 8px;
}

.u-section-2 .u-image-2 {
  height: 360px;
  width: 395px;
  object-position: 45.65% 50%;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -664px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 66px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 491px;
    margin-top: -565px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 134px;
    margin-bottom: -14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 943px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 392px;
    height: 521px;
    margin-top: 395px;
    margin-left: 9px;
  }

  .u-section-2 .u-image-2 {
    height: 496px;
    width: 415px;
    margin-top: -965px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 819px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 238px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -53px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 60px 10px -8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 809px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 290px;
    height: 381px;
    margin-top: 422px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    height: 400px;
    width: 276px;
    margin-top: -803px;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1086px;
}

.u-section-3 .u-image-1 {
  height: 537px;
  margin-top: 139px;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-3 .u-group-1 {
  width: 465px;
  min-height: 185px;
  height: auto;
  --radius: 25px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -325px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-list-1 {
  width: 1091px;
  margin: 229px auto 37px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 19.5px));
  min-height: 284px;
  grid-gap: 26px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 0px 0px 10px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 26px 20px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 0px 0px 10px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-3 {
  padding: 26px 20px;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 0px 0px 10px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-4 {
  padding: 26px 20px;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 0px 0px 10px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-5 {
  padding: 26px 20px;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1373px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 174px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -213px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 82px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 571px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1637px;
  }

  .u-section-3 .u-image-1 {
    height: 613px;
    margin-top: 80px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 153px;
    margin-top: -192px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 93px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 824px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1692px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 667px;
  font-style: normal;
  margin: 35px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 1419px;
  grid-auto-columns: calc(25% - 18.75px);
  grid-gap: 25px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.3554645109_plu2ajt22.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_fullxfull.1938553339_mdkgy2wu3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-2 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.2426233740_tk2stmzf3.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-3 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.5829061967_2x09s7gy.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-4 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.2186642443_2nt3u9kr3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-5 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.3637613512_kfnbr513.jpg");
  background-position: 50% 25.86%;
}

.u-section-4 .u-container-layout-11 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-6 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-12 {
  padding: 10px;
}

.u-section-4 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/IMG_95352Nice.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-13 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-7 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-14 {
  padding: 10px;
}

.u-section-4 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.6095009255_ek1i0enh.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-15 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-8 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-16 {
  padding: 10px;
}

.u-section-4 .u-image-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/Crop_20230903_122007845_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-17 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-9 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-18 {
  padding: 10px;
}

.u-section-4 .u-image-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/iap_640x640.3850370569_ivrwh0n_jpg3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-19 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-10 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-20 {
  padding: 10px;
}

.u-section-4 .u-image-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/IMG_20240226_120536390_NCH_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-21 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-11 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-22 {
  padding: 10px;
}

.u-section-4 .u-image-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/19inch_20240512_183400487_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-23 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-12 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-24 {
  padding: 10px;
}

.u-section-4 .u-image-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/23inch_20240512_150804006No2_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-25 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-13 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-26 {
  padding: 10px;
}

.u-section-4 .u-image-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/edit_20240526_125814912_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-27 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-14 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-28 {
  padding: 10px;
}

.u-section-4 .u-image-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/edit_20240526_122044886_600x600.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-29 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-15 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-30 {
  padding: 10px;
}

.u-section-4 .u-image-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/1813.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-31 {
  padding: 17px 0 0;
}

.u-section-4 .u-group-16 {
  min-height: 112px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-32 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1167px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-group-10 {
    height: auto;
  }

  .u-section-4 .u-group-11 {
    height: auto;
  }

  .u-section-4 .u-group-12 {
    height: auto;
  }

  .u-section-4 .u-group-13 {
    height: auto;
  }

  .u-section-4 .u-group-14 {
    height: auto;
  }

  .u-section-4 .u-group-15 {
    height: auto;
  }

  .u-section-4 .u-group-16 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3932px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 91px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 64px;
    margin-bottom: -16px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.5px);
    min-height: 3685px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7711px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-group-1 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-7 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-8 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-9 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-10 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-11 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-12 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-13 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-14 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-15 {
    margin-top: 314px;
  }

  .u-section-4 .u-group-16 {
    margin-top: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7426px;
  }

  .u-section-4 .u-text-1 {
    width: 225px;
    margin-top: 22px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-group-1 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-5 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-6 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-7 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-8 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-9 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-10 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-11 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-12 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-13 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-14 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-15 {
    margin-top: 287px;
  }

  .u-section-4 .u-group-16 {
    margin-top: 287px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 903px;
}

.u-section-5 .u-shape-1 {
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 244px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  margin: -414px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 82px 0 auto;
}

.u-section-5 .u-group-2 {
  width: 512px;
  min-height: 574px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -592px auto 96px 70px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  margin: 16px 0 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  margin: 26px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 36px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 4px 0px rgba(128,128,128,1);
  margin: 58px auto 0;
  padding: 24px 60px 24px 58px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    width: 583px;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    margin-top: -576px;
    margin-bottom: 81px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 888px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 516px;
  }

  .u-section-5 .u-group-2 {
    width: 489px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1053px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 891px;
    margin-top: -420px;
  }

  .u-section-5 .u-image-1 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    width: 446px;
    margin-top: -157px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 789px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 913px;
    margin-top: -750px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 433px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    width: 304px;
    min-height: 467px;
    margin-top: -67px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 27px 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 42px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 42px;
    padding-right: 30px;
    padding-left: 28px;
  }
}